/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Net/Z3950.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Net/Z3950/ZOOM.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/ZOOM.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/ZOOM.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/auto/Net/Z3950/ZOOM/ZOOM.so
/usr/pkg/lib/perl5/vendor_perl/bin/zoom-delete-records
/usr/pkg/lib/perl5/vendor_perl/bin/zoomdump
/usr/pkg/lib/perl5/vendor_perl/bin/zselect
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Z3950::ZOOM.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/ZOOM.3
